// Color Palette
$color-primary-100: #f2f6ff;
$color-primary-200: #d9e4ff;
$color-primary-300: #a6c1ff;
$color-primary-400: #598bff;
$color-primary-500: #3366ff;
$color-primary-600: #274bdb;
$color-primary-700: #1a34b8;
$color-primary-800: #102694;
$color-primary-900: #091c7a;
$color-primary-transparent-100: rgba(51, 102, 255, 0.08);
$color-primary-transparent-200: rgba(51, 102, 255, 0.16);
$color-primary-transparent-300: rgba(51, 102, 255, 0.24);
$color-primary-transparent-400: rgba(51, 102, 255, 0.32);
$color-primary-transparent-500: rgba(51, 102, 255, 0.4);
$color-primary-transparent-600: rgba(51, 102, 255, 0.48);
$color-success-100: #f0fff5;
$color-success-200: #ccfce3;
$color-success-300: #8cfac7;
$color-success-400: #2ce69b;
$color-success-500: #00d68f;
$color-success-600: #00b887;
$color-success-700: #00997a;
$color-success-800: #007d6c;
$color-success-900: #004a45;
$color-success-transparent-100: rgba(0, 214, 143, 0.08);
$color-success-transparent-200: rgba(0, 214, 143, 0.16);
$color-success-transparent-300: rgba(0, 214, 143, 0.24);
$color-success-transparent-400: rgba(0, 214, 143, 0.32);
$color-success-transparent-500: rgba(0, 214, 143, 0.4);
$color-success-transparent-600: rgba(0, 214, 143, 0.48);
$color-info-100: #f2f8ff;
$color-info-200: #c7e2ff;
$color-info-300: #94cbff;
$color-info-400: #42aaff;
$color-info-500: #0095ff;
$color-info-600: #006fd6;
$color-info-700: #0057c2;
$color-info-800: #0041a8;
$color-info-900: #002885;
$color-info-transparent-100: rgba(0, 149, 255, 0.08);
$color-info-transparent-200: rgba(0, 149, 255, 0.16);
$color-info-transparent-300: rgba(0, 149, 255, 0.24);
$color-info-transparent-400: rgba(0, 149, 255, 0.32);
$color-info-transparent-500: rgba(0, 149, 255, 0.4);
$color-info-transparent-600: rgba(0, 149, 255, 0.48);
$color-warning-100: #fffdf2;
$color-warning-200: #fff1c2;
$color-warning-300: #ffe59e;
$color-warning-400: #ffc94d;
$color-warning-500: #ffaa00;
$color-warning-600: #db8b00;
$color-warning-700: #b86e00;
$color-warning-800: #945400;
$color-warning-900: #703c00;
$color-warning-transparent-100: rgba(255, 170, 0, 0.08);
$color-warning-transparent-200: rgba(255, 170, 0, 0.16);
$color-warning-transparent-300: rgba(255, 170, 0, 0.24);
$color-warning-transparent-400: rgba(255, 170, 0, 0.32);
$color-warning-transparent-500: rgba(255, 170, 0, 0.4);
$color-warning-transparent-600: rgba(255, 170, 0, 0.48);
$color-danger-100: #fff2f2;
$color-danger-200: #ffd6d9;
$color-danger-300: #ffa8b4;
$color-danger-400: #ff708d;
$color-danger-500: #ff3d71;
$color-danger-600: #db2c66;
$color-danger-700: #b81d5b;
$color-danger-800: #94124e;
$color-danger-900: #700940;
$color-danger-transparent-100: rgba(255, 61, 113, 0.08);
$color-danger-transparent-200: rgba(255, 61, 113, 0.16);
$color-danger-transparent-300: rgba(255, 61, 113, 0.24);
$color-danger-transparent-400: rgba(255, 61, 113, 0.32);
$color-danger-transparent-500: rgba(255, 61, 113, 0.4);
$color-danger-transparent-600: rgba(255, 61, 113, 0.48);
$color-basic-100: #ffffff;
$color-basic-200: #f7f9fc;
$color-basic-300: #edf1f7;
$color-basic-400: #e4e9f2;
$color-basic-500: #c5cee0;
$color-basic-600: #8f9bb3;
$color-basic-700: #2e3a59;
$color-basic-800: #222b45;
$color-basic-900: #192038;
$color-basic-1000: #151a30;
$color-basic-1100: #101426;
$color-basic-transparent-100: rgba(143, 155, 179, 0.08);
$color-basic-transparent-200: rgba(143, 155, 179, 0.16);
$color-basic-transparent-300: rgba(143, 155, 179, 0.24);
$color-basic-transparent-400: rgba(143, 155, 179, 0.32);
$color-basic-transparent-500: rgba(143, 155, 179, 0.4);
$color-basic-transparent-600: rgba(143, 155, 179, 0.48);
$color-basic-control-transparent-100: rgba(255, 255, 255, 0.08);
$color-basic-control-transparent-200: rgba(255, 255, 255, 0.16);
$color-basic-control-transparent-300: rgba(255, 255, 255, 0.24);
$color-basic-control-transparent-400: rgba(255, 255, 255, 0.32);
$color-basic-control-transparent-500: rgba(255, 255, 255, 0.4);
$color-basic-control-transparent-600: rgba(255, 255, 255, 0.48);
$color-basic-focus: #e4e9f2;
$color-basic-hover: #f7f9fc;
$color-basic-default: #edf1f7;
$color-basic-active: #e4e9f2;
$color-basic-disabled: rgba(143, 155, 179, 0.24);
$color-basic-focus-border: #c5cee0;
$color-basic-hover-border: #f7f9fc;
$color-basic-default-border: #edf1f7;
$color-basic-active-border: #e4e9f2;
$color-basic-disabled-border: rgba(143, 155, 179, 0.24);
$color-basic-transparent-focus: rgba(143, 155, 179, 0.24);
$color-basic-transparent-hover: rgba(143, 155, 179, 0.16);
$color-basic-transparent-default: rgba(143, 155, 179, 0.08);
$color-basic-transparent-active: rgba(143, 155, 179, 0.24);
$color-basic-transparent-disabled: rgba(143, 155, 179, 0.16);
$color-basic-transparent-focus-border: #8f9bb3;
$color-basic-transparent-hover-border: #8f9bb3;
$color-basic-transparent-default-border: #8f9bb3;
$color-basic-transparent-active-border: #8f9bb3;
$color-basic-transparent-disabled-border: rgba(143, 155, 179, 0.24);
$color-primary-focus: #274bdb;
$color-primary-hover: #598bff;
$color-primary-default: #3366ff;
$color-primary-active: #274bdb;
$color-primary-disabled: rgba(143, 155, 179, 0.24);
$color-primary-focus-border: #1a34b8;
$color-primary-hover-border: #598bff;
$color-primary-default-border: #3366ff;
$color-primary-active-border: #274bdb;
$color-primary-disabled-border: rgba(143, 155, 179, 0.24);
$color-primary-transparent-focus: rgba(51, 102, 255, 0.24);
$color-primary-transparent-hover: rgba(51, 102, 255, 0.16);
$color-primary-transparent-default: rgba(51, 102, 255, 0.08);
$color-primary-transparent-active: rgba(51, 102, 255, 0.24);
$color-primary-transparent-disabled: rgba(143, 155, 179, 0.16);
$color-primary-transparent-focus-border: #3366ff;
$color-primary-transparent-hover-border: #3366ff;
$color-primary-transparent-default-border: #3366ff;
$color-primary-transparent-active-border: #3366ff;
$color-primary-transparent-disabled-border: rgba(143, 155, 179, 0.24);
$color-success-focus: #00b887;
$color-success-hover: #2ce69b;
$color-success-default: #00d68f;
$color-success-active: #00b887;
$color-success-disabled: rgba(143, 155, 179, 0.24);
$color-success-focus-border: #00997a;
$color-success-hover-border: #2ce69b;
$color-success-default-border: #00d68f;
$color-success-active-border: #00b887;
$color-success-disabled-border: rgba(143, 155, 179, 0.24);
$color-success-transparent-focus: rgba(0, 214, 143, 0.24);
$color-success-transparent-focus-border: #00d68f;
$color-success-transparent-hover: rgba(0, 214, 143, 0.16);
$color-success-transparent-hover-border: #00d68f;
$color-success-transparent-default: rgba(0, 214, 143, 0.08);
$color-success-transparent-default-border: #00d68f;
$color-success-transparent-active: rgba(0, 214, 143, 0.24);
$color-success-transparent-active-border: #00d68f;
$color-success-transparent-disabled: rgba(143, 155, 179, 0.16);
$color-success-transparent-disabled-border: rgba(143, 155, 179, 0.24);
$color-info-focus: #006fd6;
$color-info-hover: #42aaff;
$color-info-default: #0095ff;
$color-info-active: #006fd6;
$color-info-disabled: rgba(143, 155, 179, 0.24);
$color-info-focus-border: #0057c2;
$color-info-hover-border: #42aaff;
$color-info-default-border: #0095ff;
$color-info-active-border: #006fd6;
$color-info-disabled-border: rgba(143, 155, 179, 0.24);
$color-info-transparent-focus: rgba(0, 149, 255, 0.24);
$color-info-transparent-hover: rgba(0, 149, 255, 0.16);
$color-info-transparent-default: rgba(0, 149, 255, 0.08);
$color-info-transparent-active: rgba(0, 149, 255, 0.24);
$color-info-transparent-disabled: rgba(143, 155, 179, 0.16);
$color-info-transparent-focus-border: #0095ff;
$color-info-transparent-hover-border: #0095ff;
$color-info-transparent-default-border: #0095ff;
$color-info-transparent-active-border: #0095ff;
$color-info-transparent-disabled-border: rgba(143, 155, 179, 0.24);
$color-warning-focus: #db8b00;
$color-warning-hover: #ffc94d;
$color-warning-default: #ffaa00;
$color-warning-active: #db8b00;
$color-warning-disabled: rgba(143, 155, 179, 0.24);
$color-warning-focus-border: #b86e00;
$color-warning-hover-border: #ffc94d;
$color-warning-default-border: #ffaa00;
$color-warning-active-border: #db8b00;
$color-warning-disabled-border: rgba(143, 155, 179, 0.24);
$color-warning-transparent-focus: rgba(255, 170, 0, 0.24);
$color-warning-transparent-hover: rgba(255, 170, 0, 0.16);
$color-warning-transparent-default: rgba(255, 170, 0, 0.08);
$color-warning-transparent-active: rgba(255, 170, 0, 0.24);
$color-warning-transparent-disabled: rgba(143, 155, 179, 0.16);
$color-warning-transparent-focus-border: #ffaa00;
$color-warning-transparent-hover-border: #ffaa00;
$color-warning-transparent-default-border: #ffaa00;
$color-warning-transparent-active-border: #ffaa00;
$color-warning-transparent-disabled-border: rgba(143, 155, 179, 0.24);
$color-danger-focus: #db2c66;
$color-danger-hover: #ff708d;
$color-danger-default: #ff3d71;
$color-danger-active: #db2c66;
$color-danger-disabled: rgba(143, 155, 179, 0.24);
$color-danger-focus-border: #b81d5b;
$color-danger-hover-border: #ff708d;
$color-danger-default-border: #ff3d71;
$color-danger-active-border: #db2c66;
$color-danger-disabled-border: rgba(143, 155, 179, 0.24);
$color-danger-transparent-focus: rgba(255, 61, 113, 0.24);
$color-danger-transparent-hover: rgba(255, 61, 113, 0.16);
$color-danger-transparent-default: rgba(255, 61, 113, 0.08);
$color-danger-transparent-active: rgba(255, 61, 113, 0.24);
$color-danger-transparent-disabled: rgba(143, 155, 179, 0.16);
$color-danger-transparent-focus-border: #ff3d71;
$color-danger-transparent-hover-border: #ff3d71;
$color-danger-transparent-default-border: #ff3d71;
$color-danger-transparent-active-border: #ff3d71;
$color-danger-transparent-disabled-border: rgba(143, 155, 179, 0.24);
$color-control-focus: #edf1f7;
$color-control-hover: #f7f9fc;
$color-control-default: #ffffff;
$color-control-active: #edf1f7;
$color-control-disabled: rgba(143, 155, 179, 0.24);
$color-control-focus-border: #c5cee0;
$color-control-hover-border: #f7f9fc;
$color-control-default-border: #ffffff;
$color-control-active-border: #edf1f7;
$color-control-disabled-border: rgba(143, 155, 179, 0.24);
$color-control-transparent-focus: rgba(255, 255, 255, 0.24);
$color-control-transparent-hover: rgba(255, 255, 255, 0.16);
$color-control-transparent-default: rgba(255, 255, 255, 0.08);
$color-control-transparent-active: rgba(255, 255, 255, 0.24);
$color-control-transparent-disabled: rgba(143, 155, 179, 0.16);
$color-control-transparent-focus-border: #ffffff;
$color-control-transparent-hover-border: #ffffff;
$color-control-transparent-default-border: #ffffff;
$color-control-transparent-active-border: #ffffff;
$color-control-transparent-disabled-border: rgba(143, 155, 179, 0.24);
$background-basic-color-1: #ffffff;
$background-basic-color-2: #f7f9fc;
$background-basic-color-3: #edf1f7;
$background-basic-color-4: #e4e9f2;
$border-basic-color-1: #ffffff;
$border-basic-color-2: #f7f9fc;
$border-basic-color-3: #edf1f7;
$border-basic-color-4: #e4e9f2;
$border-basic-color-5: #c5cee0;
$background-alternative-color-1: #222b45;
$background-alternative-color-2: #192038;
$background-alternative-color-3: #151a30;
$background-alternative-color-4: #101426;
$border-alternative-color-1: #222b45;
$border-alternative-color-2: #192038;
$border-alternative-color-3: #151a30;
$border-alternative-color-4: #101426;
$border-alternative-color-5: #101426;
$background-primary-color-1: #3366ff;
$background-primary-color-2: #274bdb;
$background-primary-color-3: #1a34b8;
$background-primary-color-4: #102694;
$border-primary-color-1: #c5cee0;
$border-primary-color-2: #8f9bb3;
$border-primary-color-3: #2e3a59;
$border-primary-color-4: #222b45;
$border-primary-color-5: #192038;
$text-basic-color: #222b45;
$text-alternate-color: #ffffff;
$text-control-color: #ffffff;
$text-disabled-color: rgba(143, 155, 179, 0.48);
$text-hint-color: #8f9bb3;
$text-primary-color: #3366ff;
$text-primary-focus-color: #274bdb;
$text-primary-hover-color: #598bff;
$text-primary-active-color: #274bdb;
$text-primary-disabled-color: #598bff;
$text-success-color: #00d68f;
$text-success-focus-color: #00b887;
$text-success-hover-color: #2ce69b;
$text-success-active-color: #00b887;
$text-success-disabled-color: #2ce69b;
$text-info-color: #0095ff;
$text-info-focus-color: #006fd6;
$text-info-hover-color: #42aaff;
$text-info-active-color: #006fd6;
$text-info-disabled-color: #42a;
$text-warning-color: #ffaa00;
$text-warning-focus-color: #db8b00;
$text-warning-hover-color: #ffc94d;
$text-warning-active-color: #db8b00;
$text-warning-disabled-color: #ffc94d;
$text-danger-color: #ff3d71;
$text-danger-focus-color: #db2c66;
$text-danger-hover-color: #ff708d;
$text-danger-active-color: #db2c66;
$text-danger-disabled-color: #ff708d;

// Fonts
$font-family-primary: Open Sans, sans-serif;
$text-heading-1-font-size: 2.25rem;
$text-heading-1-font-weight: 700;
$text-heading-1-line-height: 3rem;
$text-heading-2-font-size: 2rem;
$text-heading-2-font-weight: 700;
$text-heading-2-line-height: 2.5rem;
$text-heading-3-font-size: 1.875rem;
$text-heading-3-font-weight: 700;
$text-heading-3-line-height: 2.5rem;
$text-heading-4-font-size: 1.625rem;
$text-heading-4-font-weight: 700;
$text-heading-4-line-height: 2rem;
$text-heading-5-font-size: 1.375rem;
$text-heading-5-font-weight: 700;
$text-heading-5-line-height: 2rem;
$text-heading-6-font-size: 1.125rem;
$text-heading-6-font-weight: 700;
$text-heading-6-line-height: 1.5rem;
$text-subtitle-font-size: 0.9375rem;
$text-subtitle-font-weight: 600;
$text-subtitle-line-height: 1.5rem;
$text-subtitle-2-font-size: 0.8125rem;
$text-subtitle-2-font-weight: 600;
$text-subtitle-2-line-height: 1.5rem;
$text-paragraph-font-size: 0.9375rem;
$text-paragraph-font-weight: 400;
$text-paragraph-line-height: 1.25rem;
$text-paragraph-2-font-size: 0.8125rem;
$text-paragraph-2-font-weight: 400;
$text-paragraph-2-line-height: 1.125rem;
$text-label-font-size: 0.75rem;
$text-label-font-weight: 700;
$text-label-line-height: 1rem;
$text-caption-font-size: 0.75rem;
$text-caption-font-weight: 400;
$text-caption-line-height: 1rem;
$text-caption-2-font-size: 0.75rem;
$text-caption-2-font-weight: 600;
$text-caption-2-line-height: 1rem;
$text-button-font-weight: 700;
$text-button-tiny-font-size: 0.625rem;
$text-button-tiny-line-height: 0.75rem;
$text-button-small-font-size: 0.75rem;
$text-button-small-line-height: 1rem;
$text-button-medium-font-size: 0.875rem;
$text-button-medium-line-height: 1rem;
$text-button-large-font-size: 1rem;
$text-button-large-line-height: 1.25rem;
$text-button-giant-font-size: 1.125rem;
$text-button-giant-line-height: 1.5rem;
$border-radius: 0.25rem;
$outline-width: 0.375rem;
$outline-color: rgba(143, 155, 179, 0.16);
$scrollbar-color: #e4e9f2;
$scrollbar-background-color: #f7f9fc;
$scrollbar-width: 0.3125rem;
$shadow: 0 0.5rem 1rem 0 rgba(44, 51, 73, 0.1);
$dark-shadow: 0 0.5rem 1rem 0 rgb(26, 31, 51);
$divider-color: #edf1f7;
$divider-style: solid;
$divider-width: 1px;
